Page MenuHomePhabricator

Latex renders with excessive height on firefox
Closed, ResolvedPublic

Description

Math rendered with latex using the <math> environment on firefox (or at least my installation of firefox) gives excessive line height. See for example this screenshot of the Digital Signature Algorithm page in firefox:

And compare it to the same section of the same page in Rekonq:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2016, 5:51 PM
AuFCL added a subscriber: AuFCL.Apr 12 2016, 7:25 AM

@sirens_of_mimas: This would appear to be a manifestation of T122400; I applied the local "temporary fix" described there there and it worked (for an equivalent case for me at least.)

AuFCL removed a subscriber: AuFCL.Nov 21 2016, 7:40 PM
Debenben closed this task as Resolved.Nov 11 2018, 8:04 PM
Debenben claimed this task.
Debenben added a subscriber: Debenben.

I think this was a problem of MathML and is fixed in newer firefox versions.